body {
    font-family: Open Sans,sans-serif;
    font-size: 10pt;
}

a {
    color: #212529;
}

a:hover {
    text-decoration: none;
    color: #125B50;
}

.btn-search:hover {
    color: #125B50;
}

.breadcrumb {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 12px;
    list-style: none;
    background-color: transparent;
    font-size: 9pt;
    padding: 5px;
    width: 100%;
}

.breadcrumb-item {
    display: inline-block;
    padding-left: 0px !important;
}

.breadcrumb-item a {
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-left: .3rem;
    padding-right: 0.3rem;
    color: #6c757d;
    content: "/";
}

.breadcrumb-item.active, .breadcrumb-item a:hover {
    color: #125B50;
}

@media (max-width: 767px) {
    .breadcrumb-item.active {
        display: inline-flex;
        width: calc(100% - 85px);
    }
}

.card {
    border: 1px solid #dddcdc;
    box-shadow: 0 1px 6px 0 var(--N700,rgba(49,53,59,0.12));
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: .25rem;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-link {
    display: flex;
    -moz-box-pack: end;
    justify-content: flex-end;
    margin-top: 12px;
}

.card-link a {
    margin: 0px;
    margin-bottom: 0px;
    line-height: 1.5;
    white-space: pre-line;
    color: rgb(0, 78, 54);
    font-size: small;
    font-weight: 700;
}

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

input {
    margin: 0;
    margin-bottom: 0px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    overflow: visible;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group > .form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}

.input-group:not(.has-validation) > .form-control:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group-append, .input-group-prepend {
    display: -ms-flexbox;
    display: flex;
}

.input-group-append {
    margin-left: -1px;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-success {
    color: #fff;
    background-color: #125B50;
    border-color: #125B50;
}

.input-group > .input-group-append > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.mb-3 {
    margin-bottom: 1rem;
}

.artikel-inner {
    padding: 20px 5%;
    background-color: #eee;
}

.artikel-detail {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.artikel-read {
    width: 75%;
    padding-right: 20px;
}

.artikel-read .kategori,
.artikel-list .kategori {
    display: inline-flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    font-size: 0.75rem;
    line-height: 1.2;
    color: #125B50;
    white-space: pre-line;
    padding: 8px 10px;
    background-color: rgb(171, 239, 217);
    border-radius: 8px;
    font-weight: bolder;
    margin-bottom: 8px;
    width: fit-content;
}

.artikel-read .title {
    line-height: 1.3;
    white-space: pre-line;
    color: rgb(64, 64, 64);
    font-weight: bolder;
    font-size: 24pt;
    margin-bottom: 20px;
}

.artikel-read .image img {
    width: 100%;
    border-radius: 5px;
}

.share-box {
    display: flex;
    justify-content: space-between;
    border: 1px dashed rgba(0,0,0,.21);
    border-radius: 10px;
    margin-top: 15px;
    padding: 4px;
}

.share-box-label {
    margin: 0 8px;
    font-weight: 700;
    font-size: 18px;
    color: #757575;
}

.share-box .content_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.share-list {
    display: flex;
}

.share-list-link {
    position: relative;
    font-size: 36px;
    line-height: 0;
    padding: 8px;
}

.share-list-fb {
    fill: #4867aa;
}

.share-list-tw {
    fill: #1d9bf0;
}

.share-list-wa {
    fill: #2bb240;
}

.share-list-tg {
    fill: #2aabee;
}

.share-list-link:hover {
    fill: #212121;
}

.artikel-read .content {
    text-align: justify;
    font-size: 11pt;
}

.artikel-read .content p,
.artikel-read .content dl,
.artikel-read .content ol,
.artikel-read .content ul,
.artikel-read .content li {
    margin: 10px 0px;
    font-family: Open Sans,sans-serif;
}

.artikel-populer {
    width: 25%;
    padding-left: 10px;
}

.artikel-populer .blok-title {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 10px;
}

.artikel-populer .blok-title .title1 {
    width: 50%;
    font-size: 12pt;
    font-weight: 600;
}

.artikel-populer .blok-title .title2 {
    width: 50%;
    font-size: 11pt;
    text-align: right;
}

.artikel-populer .blok-title .title2 a {
    color: #6D7588;
}

.artikel-populer .blok-title .title2 a:hover {
    color: #125B50;
}

.artikel-populer .blok-title .title2 i {
    color: #125B50;
}

.artikel-populer .card {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;
}

.artikel-populer .card img {
    display: none;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.artikel-populer .card img:first-child {
    display: block;
}

.artikel-populer .card .card-body {
    padding: 0px;
}

.artikel-populer .card .card-body .populer-list .list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.artikel-populer .card .card-body .populer-list .list:last-child {
    border-bottom: 0px;
}

.artikel-populer .card .card-body .populer-list .list .no {
    color: #ddd;
    font-size: 40pt;
    font-weight: 600;
    /* padding: 5px 15px; */
    text-align: center;
    width: 20%;
    line-height: 1;
}

.artikel-populer .card .card-body .populer-list .list .title {
    width: 80%;
}

.artikel-populer .card .card-body .populer-list .list .title a {
    font-size: 10pt;
    font-weight: 600;
}

.artikel-populer .card .card-body .populer-list .list .title a:hover {
    color: #125B50;
}

.artikel-home {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.artikel-home .artikel-lf {
    width: 75%;
}

.artikel-list {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.artikel-list .blok-artikel {
    width: calc(100% / 3);
    padding: 10px;
}

.artikel-list .blok-artikel:first-child {
    width: 100%;
    padding-top: 0px;
}

.artikel-list .blok-artikel:first-child .card {
    flex-direction: row;
    align-items: center;
}

.artikel-list .blok-artikel .card-img-top {
    height: 192px;
}

.artikel-list .blok-artikel:first-child .card-img-top {
    height: 230px;
    width: 40%;
}

.artikel-list .blok-artikel:first-child .card-body {
    width: 60%;
}

.artikel-list .blok-artikel:first-child .btn-block {
    width: fit-content;
}

.artikel-list .blok-artikel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0.25rem;
}

.artikel-list .blok-artikel .title {
    font-size: 17px;
    font-weight: bolder;
    line-height: 1.5;
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.artikel-list .blok-artikel .content {
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 12px;
}

.artikel-list .blok-artikel .content p {
    font-size: 12px;
    line-height: 1.5;
    margin: 0px;
    font-family: Open Sans,sans-serif;
}

.artikel-list .blok-artikel:first-child .content {
    -webkit-line-clamp: 2;
}

.artikel-home .artikel-rg {
    width: 25%;
    padding-left: 10px;
}

.artikel-home .title3 {
    font-size: 12pt;
    font-weight: 600;
    margin-bottom: 5px;
}

.artikel-home .artikel-populer {
    width: 100%;
    padding-left: 0px;
}

.artikel-kategori .card-body {
    padding: 0px;
}

.artikel-kategori .list {
    padding: 16px;
    border-bottom: 1px solid #eee;
    font-size: 12pt;
    font-weight: 600;
}

.artikel-kategori .list:last-child {
    border-bottom: 0px;
}

.artikel-kategori .list:hover,
.artikel-kategori .list.active {
    cursor: pointer;
    color: #125B50;
}

/* ==========FOOTER========== */
footer {
    position: relative;
    background-color: #f8f9fa;
    border-top: 1px solid #dee2e6;
    color: #606060;
}

footer .inner {
    padding-top: 2rem;
}

footer .inner .content::before,
footer .inner .content::after {
    background: #125B50;
    border-radius: 4px;
    content: "";
    display: block;
    height: 3px;
    margin: 0 auto;
    width: 60px;
}

footer .inner .content::before {
    width: 80px;
}

footer .inner .content {
    text-align: center;
    padding: 1rem 0rem;
}

footer .inner .content ul {
    margin: 1rem 0rem 2rem;
    padding-left: 0px;
}

footer .inner .content ul li {
    display: inline-block;
    list-style: none;
    padding: 0 25px;
    margin: 0px;
}

footer .title {
    font-size: 10pt;
    font-weight: bold;
    margin: 1.5rem 0rem 1rem;
}

footer a {
    color: #606060;
    font-size: 1.5rem;
    padding: 0px;
}

footer a:hover {
    color: #125B50;
}

.footer-cr {
    text-align: center;
}

.footer-cr p {
    padding: 10px 0px 25px;
    margin: 0px;
    font-size: 11pt;
}
/* ==========END FOOTER========== */

@media (min-width: 768px) {
    .artikel-populer .sticky {
        position: sticky;
        top: 105px;
    }
}

@media (max-width: 767px) {
    .breadcrumb-item.active {
        display: inline-flex;
        width: calc(100% - 85px);
    }
    
    .artikel-inner {
        padding: 20px 5px;
    }

    .artikel-read {
        width: 100%;
        padding-right: 0px;
    }

    .artikel-read .title {
        font-size: 18pt;
    }

    .artikel-read .author .left .image img {
        width: 32px;
        height: 32px;
    }

    .artikel-read .author .left .text .name,
    .artikel-read .author .left .text .date {
        font-size: 8pt;
    }

    .artikel-read .content {
        margin-top: 5px;
        font-size: 10pt;
    }

    .artikel-populer {
        width: 100%;
        margin-top: 20px;
        padding: 0 5px;
    }

    .artikel-home .artikel-lf {
        width: 100%;
        margin-bottom: 20px;
    }

    .artikel-list .blok-artikel {
        width: 50%;
        padding: 4px;
    }

    .artikel-list .blok-artikel:first-child .card-img-top {
        height: 185px;
    }

    .artikel-list .blok-artikel .card-body {
        padding: 10px;
    }

    .artikel-list .kategori,
    .artikel-list .blok-artikel .author {
        font-size: 6pt;
    }

    .artikel-list .blok-artikel .title {
        font-size: 11pt;
    }

    .artikel-list .blok-artikel .content,
    .artikel-list .blok-artikel button {
        font-size: 9pt;
    }

    .artikel-home .artikel-rg {
        width: 100%;
        padding: 0px 5px;
    }

    footer .inner {
        padding-top: 1.5rem;
    }

    footer .title {
        margin: 1rem 0rem 0.5rem;
    }

    footer .inner .content ul {
        margin: 1rem 0rem 2rem;
    }

    footer .inner .content ul li {
        padding: 0 15px;
    }

    footer a {
        font-size: 1rem;
    }

    .footer-cr p {
        padding: 5px 0px 15px;
        font-size: 9pt;
    }
}